MediaWiki:Common.css: Difference between revisions

From Impulse Launch Systems
No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
#body-content {width: 24em; color: red;}
#div.body-content {width: 24em; color: red;}

Revision as of 19:24, 20 November 2022

/* CSS placed here will be applied to all skins */
#div.body-content {width: 24em; color: red;}